local fn = _gn(0xA9016536015DE29D)
--- _DOES_ANIM_SCENE_PLAY_LIST_EXIST
function Global.DoesAnimScenePlayListExist(animScene, playbackListName)
	return _in2(fn, animScene, _ts(playbackListName), _ri)
end
